uuid: 74269686-0f8e-4f75-b1f8-8c1e0072b537
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - redirect
  module:
    - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Supprimer une redirection'
type: redirect
plugin: redirect_delete_action
configuration: {  }
